/* labs.css */
/* For http://lib.byu.edu/sites/labs */

#main-content #lab-experiments				{ margin: 0; width: 75%; }
#main-content #lab-experiments h4			{ font-size: 1.5em; }
#main-content #lab-experiments li			{ position: relative; padding-left: 88px; }
#main-content #lab-experiments img			{ height: 78px; width: 78px; border: #767675; -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3); position: absolute; top: 4px; left: 0; }
#main-content #lab-experiments .lab-meta	{ color: #767675; margin-bottom: 0.5em; }
